.footer{
  font-size: 15px;
  min-height: 148px;
  font-weight: 400;
  p {
    margin: 0 25px 0 0;
  }
  button{
    font-weight: 400;
    min-width: 185px;
    &.mat-button{
      background-color: transparent !important;
    }
  }
  img{
    color:#fff;
    max-height: 25px;
    padding-right: 6px;
  }
}
